Subject: memo:reimbursement for the rental car

From: Hongguang Zhou <[email-masked]>
Date: Tue, 15 Feb 1994 18:35:57 -0500 (EST)

To:	Dong Liqun, Chair of IFCSS Council
	Ding Yungui, Co-chair, Treasurer of IFCSS Council
	Council Members

Cc:	Lin Changsheng, President of IFCSS

From:	Zhou Hongguang(sined), CM from the Southeast

Date:	2/15/94

RE:	Reimbursement for the rental car

You all are know that I was going to rent a mini-van during the "Working 
Conference" and I rented and I received and saw some of you off at the 
airport at the first weekend of Febuary, 1994. Even though I had had the 
approval before hand from Dong Liqun, Ding Yungui and Shen Tong for the 
rental and I had had sent out TWO memos regarding this matter. And I did 
received the requests from most of my Council Members for greeting them 
at the airport and also some of the others participants for the meeting. 
I did my best to greeting anyone who asked me for picking up.( Sure I 
made mistakes and was unable to greet Mr. Ren Songling, Fan Hongran and 
Wang Jing and a couple of others--to whom I have felt guilty. But as a 
matter of fact, I slept less than 5 hours within 48-hours and only had 
2-lian noodle on the very Friday at the Meeting Week and I drove 
participants to restraunt.) I saw off every possible participants off 
airport and rail station. I did all what I could do except my 
responsibility for the Council Finance Committee and the Council 
Financial Inspection Team. And I apologized around for WHAT I had done and I 
was told that I would have the car rental charges reimbursed after I return 
to Atlanta. Mr. Ding Yungui, the Treasurer, signed the bill. I did too much 
that I missed my flight back to Atlanta on Sunday night.

However, I am told that, because Mr. Chen Dong, a Council Member residing 
in DC area does not like the car rental, the HQ can not proceed to 
reimburse me the charges. Therefore, I would like to ask Mr, Chen Dong to 
explain why he has done this and why he thinks he has the power over the 
Council's Treasurer. Also I would ask the Chair and Co-chair to exercise 
the power to get this issue settled as soon as possible. I have advianced 
my own momey of more than $1,000 for the work of IFCSS and got nothing 
BUT charges for doing for much.

Finally, I would like to remind all of you that: IFCSS has built on 
action not on talking and accusation.

Thanks and regrads.